[Setup]
Product=BohemiaPackI.
Language=int
Version=1
Archive=BohemiaPackI..ut4mod
SrcPath=.
MasterPath=..
MasterPathUnrealGameContent=..
Requires=UT2004Requirement
Group=SetupGroup
Group=BohemiaPackI

[UT2004Requirement]
Product=UT2004
Version=3186

[SetupGroup]
Shortcut=PlayShortcut
Shortcut=UninstallShortcut
Shortcut=DocumentationShortcut
Copy=(Src=System\Manifest.ini,Master=System\Manifest.ini,Size=1956,Flags=3)
Copy=(Src=System\Manifest.int,Master=System\Manifest.int,Size=611,Flags=3)
File=(Src=Help\BohemiaPackLogo.bmp,Size=29286)
File=(Src=Help\BohemiaPackReadMe.txt,Size=6609)

[BohemiaPackI]
File=(Src=Maps\DM-BT-Malevolence.ut2,Master=Maps\DM-BT-Malevolence.ut2,Size=28557102)
File=(Src=Help\BohemiaPackLogo.bmp,Size=29286)
File=(Src=Help\BohemiaPackReadMe.txt,Size=6609)
File=(Src=Maps\CTF-BT-OtherWorld.ut2,Size=14720069)
File=(Src=Maps\CTF-BT-Ulta.ut2,Size=32279771)
File=(Src=Maps\DM-BT-Aluminium.ut2,Size=13902622)
File=(Src="Maps\ONS-BT-Aria CN25.ut2",Size=25144947)
File=(Src=Maps\ONS-BT-Spatus.ut2,Size=10411609)
File=(Src=Maps\ONS-BT-Spatus-ECE.ut2,Size=10411835)
File=(Src=Music\OtherWorld.ogg,Size=4336990)
File=(Src=Music\Song1.ogg,Size=3012435)
File=(Src=Music\Song2.ogg,Size=973896)
File=(Src=Sounds\BohemiaSounds.uax,Size=876707)
File=(Src=StaticMeshes\OtherWorldCollision.usx,Size=3688439)
File=(Src=StaticMeshes\BTPowerups.usx,Size=1025294)
File=(Src=System\MutBohemia1.ucl,Size=1594)
File=(Src=System\BohemiaPowerups.u,Size=22702)
File=(Src=System\MutBohemia1.u,Size=24980)
File=(Src=Textures\BohemiaSky.utx,Size=11187884)
File=(Src=Textures\AriaTex.utx,Size=6121318)
File=(Src=Textures\BohemiaPowerupsTex.utx,Size=875269)

[PlayShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\UT2004.exe
Parameters=[-MainMenu=GodzMenu.GodzMainMenu]
Icon=%DestPath%\Help\Unreal.ico

[UninstallShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\System
Command=%DestPath%\System\Setup.exe
Parameters=uninstall "%Product%"
Icon=%DestPath%\System\Setup.exe,0

[DocumentationShortcut]
Template=%CommonProgramsPath%\%LocalProduct%\%Caption%.lnk
WorkingDirectory=%DestPath%\Help
Command=%DestPath%\Help\BohemiaPackReadMe.txt
Parameters=
Icon=

